Doesn't work for me (with Firefox Aurora) Noté 1 sur 5 étoiles

I'm really sorry but it has proved to be really buggy for me in the latest Aurora : it breaks something with other extensions,it can't be set up properly and after removing it leaves behind some entries in about:config that can't be undone-sorry but that's how it went for me,maybe it's not compatible with Aurora.

EDIT:I don't know what went wrong with Aurora,but I've now installed this extension in Firefox 19 and it works nicely.

Cette critique est pour une version précédente du module (1.6.16).